# Generated by makepkg 7.0.0
# using fakeroot version 1.37.1.1
pkgname = libwps-doc
pkgbase = libwps
xdata = pkgtype=split
pkgver = 0.4.14-3.0
pkgdesc = a Microsoft Works file word processor format import filter library - documentation
url = https://sourceforge.net/projects/libwps/
builddate = 1747221277
packager = Andreas Baumann <mail@andreasbaumann.cc>
size = 18498345
arch = i686
license = LGPL-2.1-or-later OR MPL-2.0
makedepend = doxygen
makedepend = libwpd
makedepend = librevenge
makedepend = gcc-libs
makedepend = glibc
